Bug 72009 - No Docs components for Advanced Server...
Summary: No Docs components for Advanced Server...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.8
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-20 17:58 UTC by Johnray Fuller
Modified: 2007-04-18 16:45 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2003-03-17 20:57:59 UTC


Attachments (Terms of Use)

Description Johnray Fuller 2002-08-20 17:58:32 UTC
Hello,

I was trying to file a feature request agains the documentation for advanced
server, but there is no components for the Cluster Manager Guide or the
Installation Guide.

The names fo the components should be:

rhl-ig-as-x86
rh-cm

Thanks!

Juan out

Comment 1 Johnray Fuller 2003-03-17 20:57:59 UTC
Looks fixed.

I'm closing this bug.

Johnray


Note You need to log in before you can comment on or make changes to this bug.